[setup_default]
CDB=Installation\autorun\hpcdb.exe
installer=Installation\insteng\setup.exe

[product_info]
IDS_PROD_TITLE=HP Designjet T120 and T520 ePrinter Series
IDS_WND_START_TITLE=HP Designjet CDB
ProductRegKey=HKEY_LOCAL_MACHINE\SOFTWARE\Hewlett-Packard\Install\ProductSpecific\DJAmpXL





